@font-face {
    font-family: GothamLight;
    src: url(pub/webarre/fonts/GothamLightRegular.otf);
    font-weight: 400;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#reserve tr .scheduleBlock .active {
    margin-bottom:1px;
    margin-top:-2px;
}

#schedule .mainMainContent4 .container{
    margin-top:-50px;
}


#serieslisting .seriestype{
    margin-top:66px;
}

#viewSeries .page-content .topbuffer20{
    display:none;
}




html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    vertical-align: baseline;
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    outline: 0;
    padding: 0;
    margin: 0;
    border: 0;
}
ol, ul {
    list-style: none;
}
body {
    max-width: 100%;
    overflow-x: hidden;
    font-family: Montserrat;
    color: #676767;
    position: relative;
    font-size: 15px;
    -webkit-font-smoothing: antialiased;
    font-weight: 200;
    background-color: #1C1C1C;
    line-height: 27px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body, .toggle h3 a, body .ui-widget, table, .bar_graph li span strong, #slide-out-widget-area .tagcloud a, #search-results .result .title span, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, body .nectar-love span, body .nectar-social .nectar-love .nectar-love-count, body .carousel-heading h2 {
    font-family: Montserrat;
    font-size: 15px;
    line-height: 27px;
    font-weight: 200;
    width: 100%;
}
a {
    color: #27CFC3;
    text-decoration: none;
    transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear;
}
body a {
    color: #ff5a5f;
}
[class^="icon-"], [class*=" icon-"] {
    background-color: #27CFC3;
    border-radius: 999px 999px 999px 999px;
    -moz-border-radius: 999px 999px 999px 999px;
    -webkit-border-radius: 999px 999px 999px 999px;
    -o-border-radius: 999px 999px 999px 999px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
    max-width: 100%;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 32px;
    top: -2px;
    word-spacing: 1px;
}
.sf-sub-indicator i {
    width: 8px;
}
header#top nav ul li a:hover, header#top nav .sf-menu li.sfHover > a, header#top nav .sf-menu li.current-menu-item > a, header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator i, header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator i, header#top nav ul li a:hover, header#top nav .sf-menu li.sfHover > a, header#top nav .sf-menu li.current_page_ancestor > a, header#top nav .sf-menu li.current-menu-ancestor > a, header#top nav .sf-menu li.current_page_item > a, body header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current-menu-ancestor > a, header#top nav .sf-menu li.current_page_item > a, .sf-menu li ul li.sfHover > a .sf-sub-indicator [class^="icon-"], ul.sf-menu > li > a:hover > .sf-sub-indicator i, ul.sf-menu > li > a:active > .sf-sub-indicator i, ul.sf-menu > li.sfHover > a > .sf-sub-indicator i, .sf-menu ul li.current_page_item > a, .sf-menu ul li.current-menu-ancestor > a, .sf-menu ul li.current_page_ancestor > a, .sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active, .sf-menu ul li:hover > a, .sf-menu ul li.sfHover > a, .sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a, #footer-outer a:hover, .recent-posts .post-header a:hover, article.post .post-header a:hover, article.result a:hover, article.post .post-header h2 a, .single article.post .post-meta a:hover, .comment-list .comment-meta a:hover, label span, .wpcf7-form p span, .icon-3x[class^="icon-"], .icon-3x[class*=" icon-"], .icon-tiny[class^="icon-"], .circle-border, article.result .title a, .home .blog-recent .col .post-header a:hover, .home .blog-recent .col .post-header h3 a, #single-below-header a:hover, header#top #logo:hover, .sf-menu > li.current_page_ancestor > a > .sf-sub-indicator [class^="icon-"], .sf-menu > li.current-menu-ancestor > a > .sf-sub-indicator [class^="icon-"], body #mobile-menu li.open > a [class^="icon-"], .pricing-column h3, .pricing-table[data-style="flat-alternative"] .pricing-column.accent-color h4, .pricing-table[data-style="flat-alternative"] .pricing-column.accent-color .interval, .comment-author a:hover, .project-attrs li i, #footer-outer #copyright li a i:hover, .col:hover > [class^="icon-"].icon-3x.accent-color.alt-style.hovered, .col:hover > [class*=" icon-"].icon-3x.accent-color.alt-style.hovered, #header-outer .widget_shopping_cart .cart_list a, .woocommerce .star-rating, .woocommerce-page table.cart a.remove, .woocommerce form .form-row .required, .woocommerce-page form .form-row .required, body #header-secondary-outer #social a:hover i, .woocommerce ul.products li.product .price, body .twitter-share:hover i, .twitter-share.hovered i, body .linkedin-share:hover i, .linkedin-share.hovered i, body .google-plus-share:hover i, .google-plus-share.hovered i, .pinterest-share:hover i, .pinterest-share.hovered i, .facebook-share:hover i, .facebook-share.hovered i, .woocommerce-page ul.products li.product .price, .nectar-milestone .number.accent-color, header#top nav > ul > li.megamenu > ul > li > a:hover, header#top nav > ul > li.megamenu > ul > li.sfHover > a, body #portfolio-nav a:hover i, span.accent-color, .nectar-love:hover i, .nectar-love.loved i, .portfolio-items .nectar-love:hover i, .portfolio-items .nectar-love.loved i, body .hovered .nectar-love i, header#top nav ul #search-btn a:hover span, header#top nav ul .slide-out-widget-area-toggle a:hover span, #search-outer #search #close a span:hover, .carousel-wrap[data-full-width="true"] .carousel-heading a:hover i, #search-outer .ui-widget-content li:hover a .title, #search-outer .ui-widget-content .ui-state-hover .title, #search-outer .ui-widget-content .ui-state-focus .title, .portfolio-filters-inline .container ul li a.active, body [class^="icon-"].icon-default-style, .svg-icon-holder[data-color="accent-color"], .team-member a.accent-color:hover, .ascend .comment-list .reply a, .wpcf7-form .wpcf7-not-valid-tip, .text_on_hover.product .add_to_cart_button, .blog-recent[data-style="minimal"] .col > span, .blog-recent[data-style="title_only"] .col:hover .post-header .title {
    color: #ff5a5f!important;
    text-decoration: none;
}
.container {
    margin: 0 auto;
    position: relative;
}
.container {
    max-width: 880px;
}
@media only screen and (min-width: 1000px) {
    .container, .woocommerce-tabs .full-width-content .tab-container {
        max-width: 1425px;
        width: 100%;
        margin: 0 auto;
    }
}
@media only screen and (min-width: 1300px) {
    .container, body[data-ext-responsive="false"] #boxed #header-outer[data-full-width="true"] header > .container, body[data-ext-responsive="false"] #boxed #header-secondary-outer[data-full-width="true"] > .container {
        max-width: 1100px;
    }
}

@media only screen and (max-width: 690px) {
    .dataTypeMainRow .mainMainContent4{
        background-color:#fcfcfc !important;
        height:2050px;
        margin-top: 100px;
    }
}

.row {
    position: relative;
}
.col {
    position: relative;
    z-index: 10;
    display: block;
    float: left;
    width: 100%;
}
@media (min-width: 690px) {
    .col {
        margin-right: 2%;
    }
}
.col.col_last {
    margin-right: 0;
}
.row, div.clear {
    padding-bottom: 24px;
}
.row .col img {
    margin-bottom: 15px;
    max-width: 100%;
    width: auto;
    height: auto;
}
.row .col p:last-child {
    padding-bottom: 0px;
}
.container .row:last-child, .wpb_wrapper .clear {
    padding-bottom: 0px;
}
@media (min-width: 690px) {
    .span_3 {
        width: 23.5%;
    }
}
@media (min-width: 690px) {
    .span_9 {
        width: 74.5%;
    }
}
#header-outer {
    width: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    padding: 28px 0px 0px 0px;
    background-color: #fff;
    z-index: 9998;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
}
#header-outer {
    padding-top: 20px;
}
body #header-outer, body #search-outer {
    background-color: #f2f2f2;
}
#header-outer[data-permanent-transparent="false"] {
    overflow: visible!important;
}
header#top {
    position: relative;
    z-index: 9998;
    width: 100%;
}
#header-outer[data-full-width="true"] header > .container, #header-secondary-outer[data-full-width="true"] > .container {
    width: 100%;
    max-width: 100%;
    padding: 0 28px!important;
}
header#top .container .row {
    padding-bottom: 0px;
}
#header-outer .row .col.span_3, #header-outer .row .col.span_9 {
    width: auto;
}
#header-outer .row .col.span_3 {
    width: 10%;
}
header#top #logo {
    width: auto;
    max-width: none;
    display: block;
    line-height: 22px;
    font-size: 22px;
    letter-spacing: -1.5px;
    color: #444444;
    font-family: 'Open Sans';
    font-weight: 600;
}
#header-outer #logo img {
    height: 50px;
}
header#top #logo img {
    /* max-height: 30px; */
    text-indent: -9999px;
    max-width: none;
    width: auto;
    margin-bottom: 0px;
    display: block;
    transition: opacity 0.4s ease;
}
header#top .span_9 {
    position: static!important;
}
#header-outer .row .col.span_3, #header-outer .row .col.span_9 {
    width: auto;
}
#header-outer .row .col.span_9 {
    width: 88%;
    float: right;
}
.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 10;
}
.sf-menu {
    float: right;
}
.sf-sub-indicator {
    display: inline-block;
    width: 10px;
    position: relative;
    left: 8px;
    height: 14px;
}
.sf-menu a {
    position: relative;
    margin: 0 1px;
    padding: 0.75em 1em 32px;
    text-decoration: none;
    display: block;
    position: relative;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 26em;
}
.sf-menu li {
    float: left;
    line-height: 12px!important;
    font-size: 12px!important;
    position: relative;
}
.sf-menu li ul, .sf-menu li li ul {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.sf-menu ul li {
    font-weight: normal;
}
.sf-menu ul li, .sf-menu ul li li {
    font-size: 12px;
    width: 100%;
}
.sf-menu .sf-with-ul a {
    min-width: 1px;
    padding-right: 16px!important;
}
.sf-menu li li a, .sf-menu li li a:visited {
    padding-left: 1.25em;
}
.sf-menu .sf-with-ul a {
    min-width: 1px;
    padding-right: 16px!important;
}
header#top .span_9 > .slide-out-widget-area-toggle {
    display: none;
    position: absolute;
    right: 0px;
    top: 5px;
    width: 36px;
    height: 28px;
    text-align: right;
    margin-bottom: 10px;
    z-index: 10000;
}
header#top nav > ul > li > a {
    padding: 0px 10px 0px 10px;
    display: block;
    color: #676767;
    font-size: 12px;
    line-height: 20px;
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
}
header#top nav > ul > li > a {
    font-family: Montserrat;
    text-transform: capitalize;
    font-size: 12px !important;
    line-height: 21px;
    font-weight: 600;
}
header#top nav > ul {
    float: right;
    overflow: visible!important;
    transition: padding 0.8s ease, margin 0.25s ease;
    min-height: 1px;
    line-height: 1px;
}
header#top nav ul li {
    float: right;
}
.sf-sub-indicator [class^="icon-"], .sf-sub-indicator [class*=" icon-"] {
    color: #888;
    font-size: 12px;
    line-height: 16px;
    height: auto;
    background-color: transparent!important;
}
header#top nav > ul > li > a, header#top #logo, header#top .span_9 > .slide-out-widget-area-toggle i, .sf-sub-indicator [class^="icon-"], body[data-header-color="custom"].ascend #boxed #header-outer .cart-menu .cart-icon-wrap i, body.ascend #boxed #header-outer .cart-menu .cart-icon-wrap i, .sf-sub-indicator [class*=" icon-"], header#top nav ul #search-btn a span, header#top #toggle-nav i, header#top #toggle-nav i, header#top #mobile-cart-link i, #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart, #search-outer #search input[type="text"], #search-outer #search #close a span {
    color: #888888!important;
}
header#top .sf-menu li ul li a, #header-secondary-outer nav > ul > li > a, #header-secondary-outer ul ul li a, #header-outer .widget_shopping_cart .cart_list a {
    font-family: Montserrat;
    font-size: 15px;
    line-height: 25px;
    font-weight: 200;
}
#header-outer .row .col.span_9 #main-menu {
    float: left !important;
}
header#top nav > ul > li {
    float: left;
}
header#top nav > ul > li#menu-item-241 {
    margin-left: 10px;
}
header#top nav > ul > li#menu-item-241 > a {
    background-color: rgba(255, 90, 95, 1);
    border-radius: 3px 3px 3px 3px;
    padding: 10px 15px;
    font-size: 12px;
    letter-spacing: 2px;
    color: #FFFFFF !important;
    box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    padding-top: 14px !important;
    padding-bottom: 14px !important;
}
header#top nav > ul > li#menu-item-241 > a:hover {
    background-color: rgba(255, 90, 95, .7);
}
.sf-menu ul li a {
    margin: 0;
    padding: 14px;
    border-bottom: 1px solid rgba(255,255,255,0.08);
}
.sf-menu .sf-with-ul a {
    min-width: 1px;
    padding-right: 16px!important;
}
#search-outer .ui-widget-content, header#top .sf-menu li ul li a, header#top nav > ul > li.megamenu > ul.sub-menu, body header#top nav > ul > li.megamenu > ul.sub-menu > li > a, #header-outer .widget_shopping_cart .cart_list a, #header-secondary-outer ul ul li a, #header-outer .widget_shopping_cart .cart_list li, .woocommerce .cart-notification, #header-outer .widget_shopping_cart_content {
    background-color: #ededed!important;
}
#search-outer .ui-widget-content li a, #search-outer .ui-widget-content i, header#top .sf-menu li ul li a, body #header-outer .widget_shopping_cart .cart_list a, #header-secondary-outer ul ul li a, .woocommerce .cart-notification .item-name, .cart-outer .cart-notification, .sf-menu li ul .sf-sub-indicator [class^="icon-"], .sf-menu li ul .sf-sub-indicator [class*=" icon-"], #header-outer .widget_shopping_cart .quantity {
    color: #888888!important;
}
header#top .sf-menu li ul li a:hover, body header#top nav .sf-menu ul li.sfHover > a, header#top .sf-menu li ul li.current-menu-item > a, header#top .sf-menu li ul li.current-menu-ancestor > a, header#top nav > ul > li.megamenu > ul ul li a:hover, header#top nav > ul > li.megamenu > ul ul li.current-menu-item a, #header-secondary-outer ul ul li a:hover, body #header-secondary-outer .sf-menu ul li.sfHover > a, #header-outer .widget_shopping_cart .cart_list li:hover, #header-outer .widget_shopping_cart .cart_list li:hover a, #search-outer .ui-widget-content li:hover, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background-color: #f2f2f2!important;
}
#search-outer .ui-widget-content li:hover a .title, #search-outer .ui-widget-content .ui-state-hover .title, #search-outer .ui-widget-content .ui-state-focus .title, #search-outer .ui-widget-content li:hover a, #search-outer .ui-widget-content li:hover i, #search-outer .ui-widget-content .ui-state-hover a, #search-outer .ui-widget-content .ui-state-focus a, #search-outer .ui-widget-content .ui-state-hover i, #search-outer .ui-widget-content .ui-state-focus i, #search-outer .ui-widget-content .ui-state-hover span, #search-outer .ui-widget-content .ui-state-focus span, body header#top nav .sf-menu ul li.sfHover > a, header#top nav > ul > li.megamenu > ul ul li.current-menu-item a, body #header-outer .widget_shopping_cart .cart_list li:hover a, #header-secondary-outer ul ul li:hover > a, body #header-secondary-outer ul ul li:hover > a i, body header#top nav .sf-menu ul li.sfHover > a .sf-sub-indicator i, #header-outer .widget_shopping_cart li:hover .quantity, body header#top nav .sf-menu ul li:hover > a .sf-sub-indicator i, body header#top nav .sf-menu ul li:hover > a, header#top nav > ul > li.megamenu > ul > li > a:hover, header#top nav > ul > li.megamenu > ul > li.sfHover > a, body header#top nav .sf-menu ul li.current-menu-item > a, body header#top nav .sf-menu ul li.current_page_item > a .sf-sub-indicator i, body header#top nav .sf-menu ul li.current_page_ancestor > a .sf-sub-indicator i, body header#top nav .sf-menu ul li.sfHover > a, #header-secondary-outer ul li.sfHover > a, body header#top nav .sf-menu ul li.current_page_ancestor > a, body header#top nav .sf-menu ul li.current-menu-ancestor > a, body header#top nav .sf-menu ul li.current_page_item > a, body header#top nav .sf-menu ul li.current_page_item > a .sf-sub-indicator [class^="icon-"], body header#top nav .sf-menu ul li.current_page_ancestor > a .sf-sub-indicator [class^="icon-"], body header#top nav .sf-menu ul li.current-menu-ancestor > a, body header#top nav .sf-menu ul li.current_page_item > a, body .sf-menu ul li ul li.sfHover > a .sf-sub-indicator [class^="icon-"], body ul.sf-menu > li > a:active > .sf-sub-indicator i, body ul.sf-menu > li.sfHover > a > .sf-sub-indicator i, body .sf-menu ul li.current_page_item > a, body .sf-menu ul li.current-menu-ancestor > a, body .sf-menu ul li.current_page_ancestor > a, body .sf-menu ul a:focus, body .sf-menu ul a:hover, body .sf-menu ul a:active, body .sf-menu ul li:hover > a, body .sf-menu ul li.sfHover > a, .body sf-menu li ul li a:hover, body .sf-menu li ul li.sfHover > a, body header#top nav > ul > li.megamenu ul li:hover > a {
    color: #ff5a5f!important;
}


#footer-outer {
    color: #ccc;
    position: relative;
    z-index: 10;
    background-color: #252525;
    position: fixed;
    bottom: 0;
    width: 100%;
}
#footer-outer, #footer-outer a {
    color: #848484!important;
}
#footer-outer .row {
    padding: 55px 0px;
    margin-bottom: 0px;
}
#footer-outer #copyright {
    padding: 20px 0px;
    font-size: 12px;
    background-color: #1c1c1c;
    color: #777;
}
#footer-outer #copyright, body {
    border: none!important;
    background-color: rgb(228, 228, 228)!important;
}
#footer-outer #copyright, #footer-outer #copyright a {
    color: #5e5e5e!important;
    font-weight: normal;
}
#footer-outer .container {
    max-width: 100%;
    padding: 0 28px !important;
}
@media (min-width: 690px) {
    .span_5 {
        width: 40.5%;
    }
}
#footer-outer #copyright a:hover, #footer-outer #copyright a.footer-current {
    color: #ff5a5f !important;
}
#copyright .span_5 {
    width: auto !important;
    float: left;
}
#footer-outer #copyright p {
    line-height: 22px;
    margin-top: 3px;
}
#footer-outer #copyright li a i, #footer-outer #copyright p {
    color: #5e5e5e!important;
}
#footer-outer a {
    color: #ccc;
}
#footer-outer, #footer-outer a {
    color: #848484!important;
}
#footer-outer #copyright, #footer-outer #copyright a {
    color: #5e5e5e!important;
    font-weight: 600;
}
#copyright .span_7 {
    width: auto !important;
    float: right;
}
@media (min-width: 690px) {
    .span_7 {
        width: 57.5%;
    }
}
#footer-outer #copyright .container div:last-child {
    margin-bottom: 0px;
}
#footer-outer #copyright .col ul {
    float: right;
}
#footer-outer #copyright li {
    float: left;
    margin-left: 20px;
}
#footer-outer #copyright li a, #header-secondary-outer #social li a {
    display: block;
    line-height: 22px;
    height: 24px;
    position: relative;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    background-position: center top;
}
#footer-outer i, #header-secondary-outer #social i {
    font-size: 20px;
    width: auto;
    background-color: transparent!important;
}
#footer-outer #copyright li a i, #header-secondary-outer #social li a i {
    color: #777;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}

#giftCardForm .radio input[type="radio"] {
    margin-left: -20px;
    position: relative;
    top: -4px;
    margin-right: 5px;
}

div#mainMainRow3 {
    padding: 0 28px!important;
}

main {
    margin-top: 100px;
}

#viewSeries .page-content h5 {
    color: #3e3e3e;
    font-family: GothamLight, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

/* === Studio Modal === */
.studio-modal-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: rgba(0, 0, 0, 0.8);
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  padding: 18vh 10px 10px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.studio-modal-wrap.in {
  opacity: 1;
  z-index: 9999;
  visibility: visible;
  pointer-events: auto;
}
.studio-modal-wrap .studio-modal {
  max-width: 560px;
  margin: 0 auto;
}
.studio-modal-wrap .studio-modal .inner-wrap {
  width: 100%;
  float: left;
  position: relative;
  background: rgb(228, 228, 228);
  padding: 24px 34px 50px;
}
.studio-modal-wrap .studio-modal .inner-wrap .close-modal {
  float: right;
  color: #888888;
  font-size: 22px;
}
.studio-modal-wrap .studio-modal .inner-wrap .section-headline {
  color: #888888;
  text-align: center;
  margin: 15px 0;
}
.studio-modal-wrap .studio-modal .inner-wrap .studio-list {
  width: 100%;
  float: left;
  position: relative;
  text-align: center;
}
.studio-modal-wrap .studio-modal .inner-wrap .studio-list li {
  width: 100%;
  float: left;
  position: relative;
  text-align: center;
  margin-bottom: 28px;
}
.studio-modal-wrap .studio-modal .inner-wrap .studio-list li a {
  position: relative;
  display: inline-block;
  padding: 0 38px;
  color: #888888;
  text-transform: uppercase;
  letter-spacing: 0.4px;
  font-family: Montserrat;
  font-weight: 600;

}
.studio-modal-wrap .studio-modal .inner-wrap .studio-list li a:hover {
  color: #ff5a5f;
  text-decoration: none;
}
.studio-modal-wrap .studio-modal .inner-wrap .studio-list li a span {
  position: relative;
  z-index: 2;
  display: inline-block;
  background: rgb(228, 228, 228);
  padding: 0 7px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
